@media screen and (max-width: 1700px) {
  .bottomTitle {
    font-size: 27px;
    margin-top: 18px;
  }
}

@media screen and (max-width: 1600px) {
  .mainRow > p {
    height: 16%;
  }

  form > h2 {
    font-size: 29px;
  }

  .checkbox > label {
    font-size: 10px;
  }

  .bottomTitle {
    font-size: 25px;
  }

  .bottomBox > img {
    width: 65%;
  }
}

@media screen and (max-width: 1500px) {
  .bottomTitle {
    font-size: 23px;
    margin-top: 15px;
  }

  form > h2 {
    font-size: 26px;
  }
}

@media screen and (max-width: 1400px) {
  form > h2 {
    font-size: 24px;
    margin: 5px 0;
  }

  button {
    margin: 10px auto;
  }

  .checkbox {
    margin-top: 5px;
  }

  input {
    height: 35px;
  }

  .bottomTitle {
    font-size: 22px;
    margin-top: 9px;
    margin-left: -15px;
  }

  .bottomBox > img {
    width: 50%;
  }

  .mainRow > h1 {
    height: 16%;
  }
}

@media screen and (min-width: 1100px) and (max-width: 1300px) {
  .left {
    width: 78.333333%;
  }

  .right {
    width: 21.666667%;
  }
  .logo {
    padding: 20px 40px;
  }
  input {
    height: 30px;
  }
  .bottomTitle {
    font-size: 18px;
  }
  .bottomRow {
    height: auto;
  }
  .bottomBox > p {
    font-size: 21px;
  }
  .bottomTitle {
    margin-top: 11px;
    margin-left: -11px;
  }
  .contact {
    width: 90%;
  }
  .formLine {
    width: 90%;
    right: 0;
  }
}

@media screen and (max-width: 1100px) {
  .row > * {
    padding-left: calc(var(--bs-gutter-x) * 0.5);
    padding-right: calc(var(--bs-gutter-x) * 0.5);
  }

  .right {
    position: relative;
  }

  .contact {
    width: 100%;
    align-items: center;
    flex-direction: column;
  }

  .mainRow > h1 {
    height: 10%;
  }

  img {
    width: 100%;
  }

  .logos {
    margin-left: 0;
    flex-direction: column;
  }

  form {
    height: auto;
  }

  .formLine {
    position: relative;
    bottom: 0%;
  }

  .title {
    flex-direction: column;
  }

  .bottomTitle {
    font-size: 18px;
    margin-left: 75px;
    width: 71%;
    margin-top: 70px;
    margin-bottom: 30px;
  }

  .bottomRow {
    height: auto;
    background-size: 110% 104%;
  }

  .mainRow {
    background-size: 110% 100%;
  }

  .mainRow > h1 {
    width: 65%;
  }

  .mainRow > p {
    width: 65%;
  }

  .footer > h3 {
    margin-bottom: 0;
  }

  .logoLink {
    margin-top: 50px;
  }

  .logosLine {
    display: none;
  }
}
